Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
 
(не показано 17 промежуточных версий этого же участника)
Строка 1: Строка 1:
 
/* Скрываем вкладку "Статья / Обсуждение" для всех*/
/* Скрываем ссылку "Обсуждение"*/
#left-navigation {
body.anon #ca-talk,
body.anon #ca-talk {
     display: none !important;
     display: none !important;
}
}


/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
body.anon #right-navigation,
body:not(.mw-editable)
body.anon #right-navigation {
#right-navigation {
     display: none !important;
     display: none !important;
}
}

Текущая версия от 09:06, 12 марта 2025

/* Скрываем вкладку "Статья / Обсуждение" для всех*/
#left-navigation {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
body:not(.mw-editable)
#right-navigation {
    display: none !important;
}